RubyGems Navigation menu

aws-sdk-ssm 1.81.1

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.145.0 - November 16, 2022 (274.0 KB)
  2. 1.144.0 - November 07, 2022 (270.0 KB)
  3. 1.143.0 - October 25, 2022 (269.0 KB)
  4. 1.142.0 - October 13, 2022 (262.5 KB)
  5. 1.141.0 - September 26, 2022 (262.0 KB)
  6. 1.81.1 - June 11, 2020 (202.0 KB)
显示所有 (161 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    1de635140260564943d7895da3069167b2f93a0a5b17ac9cf1976e410cb52872

    下载总次数 113,763,838

    这个版本 462,823

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: